# $window.type

Returns the type of a window

Syntax

    $window.type
    $window.type(<window_id>)

Description
Returns the type of the window with <window_id>. The form with no parameters returns the type of the current window. If the window with the specified id does not exist, an empty string is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006